
.entop{ height:280px; width:100%;background: url("../images/ad1.jpg") no-repeat scroll center 0 transparent;}

.entopp{ height:270px; width:100%;background: url("../images/ad2.jpg") no-repeat scroll center 0 transparent;}



.map{float:left;width:476px;height:360px;background: url("../images/mapbg.jpg") no-repeat scroll center 0 transparent;margin-top:35px;font-size:14px;}	

.map span{float:left;width:476px;height:30px;padding:190px 0 95px 92px;}	


.iright{float:left;width:501px;margin-top:35px;}	

.newslist{ float:left;width:501px;} 
      .newslist h4{float:left;width:501px;height:25px;line-height:25px;color:#6ba100;font-size:14px;background: url("../images/ooline.jpg") no-repeat scroll 0 center transparent;}
          .newslist ul li{float:left;width:501px;height:30px;line-height:30px;}
          .newslist ul li span{font-family: Tohoma,simsun;padding: 0 5px 0 3px;color:#707070}
        
.ilist{float:left;width:490px;margin-top:20px;padding-top:90px;height:30px;background: url("../images/list.jpg") no-repeat scroll center 0 transparent;color:#fa6bbd;font-size:14px;}	   


    		 
        		 



                      